

/* ==========================================================================
   Author's custom styles
   ========================================================================== */





.rbListWrap
{
}

.rbListWrap tr td
{
    height: 20px;
    vertical-align: middle;
    padding: 5px;
    width: 33%;
}

.rbListWrap input
{
    float: right;
}

.rbListWrap label
{
    position: relative;
    padding-left: 20px;
}




.rbListWrapnon
{
}


.rbListWrapnon tr td
{
    height: 20px;
    vertical-align: middle;
    padding: 5px;
    width: 10%;
}

.rbListWrapnon input
{
    float: right;
}

.rbListWrapnon label
{
    position: relative;
    padding-left: 10px;
}

.box1blue
{
    border: solid #a3b1ba thin;
    width: 100%;
    padding: 5px;
    font-size: 100%;
    background: #e8edf0 url("../img/bgblue.jpg") top right repeat-x;
}




.box1
{
    border: solid #a3b1ba thin;
    width: 100%;
    padding: 5px;
    font-size: 100%;
    background: #e8edf0 url("../img/bg2.jpg") top right repeat-x;
}


.box1title
{
    padding: 0;
    margin: 0;
    color: white;
    font-size: 100%;
    font-family: 'Droid Sans' , arial, serif;
}

.box1content
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 85%;
    color: #595a57;
    margin-top: 20px;
}

.underTitle
{
    padding: 0;
    margin: 0;
    font-size: 80%;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

.clear
{
    clear: both;
}




.xuedalogo
{
    float: left;
    width: 660px;
    height: 166px;
}



.xuedalogin
{
    float: right;
    height: 166px;
    background-image: url("../img/loginback1.jpg");
    width: 500px;
}



.xuedaaboutus
{
    float: left;
    height: 300px;
    width: 470px;
}

.xuedaslideshow 
{
    
 float:right;
 height: 300px;
 width:600px;
  margin-right:20px;
    
    
    
}


.hero-unit-home 
{
    height:300px;
  padding: 20px;
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
  color: inherit;
  background-color: #eeeeee;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.kostablue 
{
    
     background-image: url("../img/clubbg2.jpg");
  
     width: 400px;
     height:400px;
       
}

.newbg 
{
    
     background-image: url("../img/betterbg.jpg");
  
     width: 350px;
     height:395px;
       
}


.btn-custom { background-color: hsl(0, 69%, 22%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b42121", endColorstr="#5e1111"); background-image: -khtml-gradient(linear, left top, left bottom, from(#b42121), to(#5e1111)); background-image: -moz-linear-gradient(top, #b42121, #5e1111); background-image: -ms-linear-gradient(top, #b42121, #5e1111); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b42121), color-stop(100%, #5e1111)); background-image: -webkit-linear-gradient(top, #b42121, #5e1111); background-image: -o-linear-gradient(top, #b42121, #5e1111); background-image: linear-gradient(#b42121, #5e1111); border-color: #5e1111 #5e1111 hsl(0, 69%, 17%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33); -webkit-font-smoothing: antialiased; }
Some Examples! (you can probably do better than these, though)